[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.LayoutChanged

LayoutChanged- called if layout is changed: tests validity of field then calls OnLayoutChange event handler

## Declaration

Source position: dbctrls.pp line 78

`protected procedure TFieldDataLink.LayoutChanged; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.